\version "2.12.0"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line\\\\Underlay is editorial -- Odhecaton only has a few songs underlaid, and this isn't one of them.\\\\Note that the key is G minor where the other parts have G dorian; I'm not sure he really meant this, and we're going to have to add some ficta."
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Adieu mes amours\\\\Bassus"
}
wordsdefaultVA = \lyricmode  {
A-  dieu mes a-  mours, a Dieu vous com-  mand, 
A-  dieu je vous dy jus-  quez au prin-  temps, jus-  quez au _  prin-  temps,   
Je suis en sou-  ci de quoy je vi-  vray  La rai-  son pour quoy je le   
vous di-  ray, la rai-  son _  pour quoi, _  je _  le vous di-  ray:  
Je n'ay plus d'ar-  gent, vi-  vray je du vent,  
Se l'ar-  gent du roy ne vient plus sou-  vent, ne vient plus _  _  sou-  vent.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\set Staff.instrumentName = Bassus
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 % %MIDI transpose -24
 \key g \minor \clef bass
   r\longa   r\longa   d1    f1    ees1    d1    a\breve    g1.    f2    ees1   
 d1    c\breve      r\breve   d1    f1    ees1    d1    a\breve    g1.    f2    
d1    ees1    d\breve    a1    f2    g1    ees2    d1    g\breve      r\breve   
d1    a1    f1    g1    a\breve    g1.    f2    d1    ees1    d\breve      
r\longa   r\longa   d1    a1    f1    g1    a\breve    g1.    f2    d1    ees1  
  d2    bes,2.    c4    d4    ees4    f2    c2.    d4    ees4    f4    g2    
% line 2
   ees2    d1    g\breve      r\longa   r\breve   d1    f1    ees1    d1    
a\breve    g1.    f2    ees1    d1    c\breve      r\breve   d1    f1    ees1   
 d1    a\breve    g1.    f2    d1    ees1    d\breve    a1    f2    g1    f4    
ees4    d1    g\breve     ~    g\longa    \bar "|."   
}\score{
         <<

        \oldaddlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
